
.clr {
	clear:both;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
img {
	border:0;
}
.overflow {
	overflow: hidden;
}
/*{margin:0px; padding:0px; outline:none;}*/

input, select, textarea {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
a {
	color: #666;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.sp10 {
	height:10px;
	overflow:hidden;
}
.sp30 {
	height:30px;
	overflow:hidden;
}
.pRNone {
	padding-right:0px!important;
}
.siteWidth {
	width:1000px;
	margin:0 auto;
}

/* ---- HTML5 elements set to display:block for browsers ---- */

/* ---- Common CSS ---- */


.pT10 {
	padding-top:10px;
}
.pTB20 {
	padding:20px 0;
}
.pTB20center {
	padding:10px 0 10px 0;
	text-align:center !important;
}
.about_us_img {
	margin:20px 0 20px 20px;
	float:right;
	border:1px solid #ebebeb;
}
.posR {
	position:relative;
}
.L-align {
	text-align:left;
}
.C-align {
	text-align:center;
}
.C-alignthk {
	text-align:center !important;
	padding:20px 0px 30px 0px!important;
}
.R-align {
	text-align:right;
}
.lh18 {
	line-height:18px
}
.dispB {
	display:block
}
.v_aling img {
	vertical-align:middle;
}
.blueTxt {
	color: #00b4ff!important;
}

#rightCntr {
	width:979px;
	float:right;
	background: url(images/bg.gif) repeat-y left top;
}
#rightCntr h3 {
	font-size:18px;
	font-weight:normal;
	color:#333;
	padding-bottom:5px;
}
#rightCntr p {
	font-size:12px;
	line-height:21px;
	color:#444;
	padding-bottom:17px;
}

.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
#leftCntr .stayy {
	background: url(images/stay_on_top2.png) no-repeat;
}
.socialGroup {
	border-top:1px solid #303030;
	border-bottom:1px solid #dfdfdf;
	height:279px;
	background:#eff0f2;
	padding-right:14px;
}
.socialGroup img {
	border-right:1px solid #e6e7e9;
	float:left;
}
.socialGroup .textBx {
	width:482px;
	float:right;
	padding-top:18px;
	font-family: 'Open Sans', sans-serif;
}
.socialGroup .textBx h3 {
	font-size:24px;
	color:#393939;
	font-weight:normal;
	padding-bottom:12px;
	text-transform:uppercase;
}
.socialGroup .textBx p {
	padding-bottom:11px;
	line-height:18px;
	color:#555555;
	font-size:14px;
}
.socialGroup .textBx .mmrBtn {
	float:right;
	margin-top:50px;
}
.mmrBtn {
	background:#373737;
	font-size:14px;
	color:#fff;
	padding: 4px 7px;
	display:inline-block;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
}
.mmrBtn:hover {
	text-decoration:none;
}
/* ---- Contant Container ---- */
#contCntr {
	padding:0px 15px 0;
}
#contCntr h2, #contCntr h1 {
	font-size:30px;
	color:#000;
	font-weight:normal;
	padding-bottom:3px;
	margin-bottom:5px;
	font-family: 'Open Sans', sans-serif;
}
#contCntr h2 span {
	font-size:13px;
	display:block;
	color:#555;
}
#contCntr h1 span {
	color:#0dadd5;
}
#contCntr .homeMidder {
	height:328px;
	border:1px solid #eee;
	margin-bottom:20px;
	background:#f9f9f9;
}
#contCntr .homeMidder .picc {
	width:317px;
	height:328px;
	position:relative;
	text-align:center;
}
#contCntr .homeMidder .picc2 {
	width:317px;
	height:328px;
	position:relative;
	text-align:center;
}
#contCntr .homeMidder .txt {
	width:555px;
	padding: 15px 20px 0;
}
#contCntr .homeMidder1 .picc {
	float:right;
}
#contCntr .homeMidder1 .picc:hover {
}
#contCntr .homeMidder2 .picc2 {
	float:left;
	border-right:1px solid #b5b5b5;
}
#contCntr .homeMidder .picc2 .imgpt {
	border-left:1px solid #b5b5b5;
	cursor:pointer;
	padding:200px 0 42px 0;
	background:#545454 url(images/off_page_1.png) 85px 47px no-repeat;
	width:100%;
	transition:0.3s background ease-in-out;
	-moz-transition:0.3s background ease-in-out;
	-webkit-transition:0.3s background ease-in-out;
	-ms-transition:0.3s background ease-in-out;
	font-size:39px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
}
#contCntr .homeMidder .picc2 .imgpt span {
	font-size:24px;
	display:block;
}
#contCntr .homeMidder .picc2 .imgpt:hover {
	background:#545454 url(images/off_page_2.png) 85px 60px no-repeat;
	padding:198px 0 44px 0;
}
#contCntr .homeMidder .picc2 .imgpt .arr {
	background:url(images/aro2.gif) left top no-repeat;
	width:10px;
	padding:12px 0px 12px 0px;
	position:absolute;
	top:142px;
	left: 318px;
}
#contCntr .homeMidder .picc2 .txpt {
	font-size:39px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
}
#contCntr .homeMidder .picc2 .txpt span {
	font-size:24px;
	display:block;
}
#contCntr .homeMidder1 .txt {
	float:left;
}
#contCntr .homeMidder2 .txt {
	float:right;
}
#contCntr .homeMidder .txt p {
	padding-bottom:12px;
	font-size:12px;
	color:#555;
	line-height:23px;
}
#contCntr .homeMidder .txt ul {
	padding-top:18px;
}
#contCntr .homeMidder .txt ul li {
	background: url(images/dot.gif) no-repeat left 4px;
	padding:0 0 13px 16px;
	font-size:12px;
	color:#555;
}
#contCntr .homeMidder .picc .imgpt {
	border-left:1px solid #b5b5b5;
	cursor:pointer;
	padding:200px 0 42px 0;
	background:#545454 url(images/on_page_1.png) 85px 47px no-repeat;
	width:100%;
	transition:0.3s background ease-in-out;
	-moz-transition:0.3s background ease-in-out;
	-webkit-transition:0.3s background ease-in-out;
	-ms-transition:0.3s background ease-in-out;
	font-size:39px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
}
#contCntr .homeMidder .picc .imgpt span {
	font-size:24px;
	display:block;
}
#contCntr .homeMidder .picc .imgpt:hover {
	background:#545454 url(images/on_page_2.png) 85px 60px no-repeat;
	padding:198px 0 44px 0;
}
#contCntr .homeMidder .picc .imgpt .arr {
	background:url(images/ar1.png) left top no-repeat;
	width:10px;
	padding:12px 0px 12px 0px;
	position:absolute;
	top:150px;
	left: -9px;
}
#contCntr .homeMidder .picc .txpt {
	font-size:39px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
}
#contCntr .homeMidder .picc .txpt span {
	font-size:24px;
	display:block;
}
#contCntr .textBoxhm {
	min-height:0px!important;
}
#contCntr .textBox {
	font-family: "Open Sans";
	min-height:450px;
}
#contCntr .textBox .textBoxlft {
	float:left;
	width:600px;
}
#contCntr .textBox .textBoxright {
	float:right;
	width:332px;
}
#contCntr .textBox h3 {
	font-size:17px;
	font-weight:normal;
	color:#000;
	margin-bottom:6px;
	border-bottom:1px solid #e6e6e6;
	padding-top:5px;
	font-family: 'Open Sans', sans-serif;
	line-height: 19px;
}
#contCntr .textBox h3 span {
	font-size:15px;
	font-weight:normal;
}
#contCntr .textBox p {
	font-size:13px;
	color:#747474;
	line-height:20px;
	padding-bottom:17px;
	text-align:justify;
}
#contCntr .textBox ul.bigg {
	padding:5px 0 10px 0;
}
#contCntr .textBox ul.bigg li {
	background: url(images/dot.gif) no-repeat left 6px;
	padding:0 0 5px 16px;
	font-size:13px;
	color:#555;
}
#contCntr .textBox ul.bigg li span {
	font-size:15px;
	font-weight:bold;
}
#contCntr .textBox ul {
	padding-top:5px;
}
#contCntr .textBox ul li {
	background: url(images/dot.gif) no-repeat left 4px;
	padding:0 0 13px 14px;
	font-size:13px;
	color:#555;
}
#contCntr .textBox .ulbox {
	width:250px;
	float:left;
}
#contCntr .btmpg {
	background:#f2f2f2;
	padding:12px 33px;
	font-size:13px;
	color:#000;
	font-style:italic;
	font-family: 'Open Sans';
	line-height:20px;
	text-align:center;
	margin-bottom:24px;
}
/* ---- Footer ---- */
#footerCntr {
	padding:20px 0;
}
#footerCntr .topCntr {
	background: url(images/footer.gif) repeat;
	padding-bottom:14px;
	padding-left:20px;
}
#footerCntr .topCntr .bxx {
	float:left;
	width:235px;
	margin-right:30px;
}
#footerCntr .topCntr .bxx3 {
	width:350px!important;
	margin-right:0px!important;
	float:left;
}
#footerCntr .topCntr .bxx h2 {
	font-size:16px;
	color:#fff;
	padding:12px 0 5px;
	border-bottom:1px dotted #686d6c;
	font-weight:normal;
	text-transform:uppercase;
}
#footerCntr .topCntr .bxx h3 {
	font-size:15px;
	color:#c9c8c8;
	padding:0 0 5px 29px;
	font-weight:normal;
	background: url(images/mail.gif) no-repeat left 3px;
}
#footerCntr .topCntr .bxx ul {
	padding:10px 0;
	width:160px;
}
#footerCntr .topCntr .bxx ul.lstt {
	width:331px;
}
#footerCntr .topCntr .bxx ul li {
	background: url(images/fdot.gif) no-repeat left 9px;
	padding:6px 0 6px 19px;
	border-bottom:1px solid #565756;
	font-size:12px;
	color:#d5d5d5;
}
#footerCntr .topCntr .bxx ul li:last-child {
	border-bottom:none;
}
#footerCntr .topCntr .bxx ul li a {
	font-size:12px;
	color:#d5d5d5;
}
#footerCntr .topCntr .bxx ul li a:hover {
	text-decoration:none;
}
.newsletter p {
	display: inline;
}
#footerCntr .topCntr .newsLtr input[type="email"] {
	background: #e6e6e6;
	border: none;
	color: #555;
	font: 13px Tahoma;
	height: 27px;
	padding: 0 12px;
	width: 271px;
	margin-right:2px;
	float:left;
}
#footerCntr .topCntr .newsLtr input[type="submit"] {
	background: url(images/nw.gif) repeat;
	border:none;
	cursor:pointer;
	float:left;
	width:34px;
	height:27px;
	text-indent:-9999px;
}
#footerCntr .botmCntr {
	padding-top:20px;
}
#footerCntr .botmCntr ul {
	border-bottom:1px solid#686868;
	border-top:1px solid #686868;
	padding:5px 0;
	text-align:center;
}
#footerCntr .botmCntr ul li {
	display:inline;
	padding: 0 6px 0 3px;
	background: url(images/fdot2.gif) no-repeat right 3px;
}
#footerCntr .botmCntr ul li:last-child {
	background:none;
}
#footerCntr .botmCntr ul li a {
	font-size:13px;
	color:#333;
}
#footerCntr .botmCntr ul li a:hover {
	text-decoration:none;
	color:#000;
}
#footerCntr .botmCntr p {
	padding: 15px 0 0 0;
	text-align:center;
	font-size:12px;
	color:#333;
	line-height:21px;
}
#footerCntr .botmCntr p a {
	margin: 0 3px;
	font-size:12px;
	color:#333;
}
.social {
	text-align:center;
	padding:30px 0px 30px 20px;
}
.social a {
	margin-right:4px;
	width:32px;
	height:30px;
	float:left;
	display:block;
	background: url(images/social.jpg) no-repeat;
	text-indent:-9999px;
	-webkit-transition: all 0.2s ease-out;  /* Chrome 1-25, Safari 3.2+ */
	-moz-transition: all 0.2s ease-out;  /* Firefox 4-15 */
	-o-transition: all 0.2s ease-out;  /* Opera 10.50–12.00 */
	transition: all 0.2s ease-out;
}
.social a + a {
	background-position: -37px top;
}
.social a + a + a {
	background-position: -74px top;
}
.social a + a + a + a {
	background-position: -111px top;
}
.social a + a + a + a + a {
	background-position: -148px top;
}
.social a:hover {
	background-position: left bottom;
}
.social a + a:hover {
	background-position: -37px bottom;
}
.social a + a + a:hover {
	background-position: -74px bottom;
}
.social a + a + a + a:hover {
	background-position: -111px bottom;
}
.social a + a + a + a + a:hover {
	background-position: -148px bottom;
}
.add {
	width:240px;
	float:left;
	padding-bottom:10px;
}
.add .tit {
	font-size:14px;
	color:#262626;
	margin:0px 20px 3px 0px;
	border-bottom:1px solid#f0f0f0;
	padding:5px 0px 3px 0px;
}
.add p {
	font-size:13px !important;
	line-height:19px;
	padding-bottom:10px;
}
.add span {
	color:#38bdab;
	font-size:15px;
}
.frm {
	width:300px;
	float:left;
	padding-right:28px;
}
.frm p {
	font-size:16px !important;
	line-height:19px;
	padding-bottom:10px;
}
.frm .tit {
	font-size:15px;
	color:#262626;
	margin:0px 20px 8px 0px;
	border-bottom:1px solid#f0f0f0;
	padding:5px 0px 3px 0px;
}
.frm textarea, .frm .fild {
	background:#f8f8f8;
	font-size:12px;
	color:#8d8d8d;
	border:1px solid #dddddd;
	margin-bottom:8px;
	padding: 8px 10px 8px 10px;
	width:280px;
}
.frm .fildsml {
	background:#f8f8f8;
	font-size:12px;
	color:#8d8d8d;
	border:1px solid #dddddd;
	margin-bottom:8px;
	padding: 8px 10px 8px 10px;
	width:170px;
}
.frm textarea {
	height:52px;
}
.frm .submit {
	float:right;
	padding:5px 9px 4px;
	background: #42ade2;
	font-size:14px;
	color:#fff;
	font-family: 'myriad_proregular';
	display:inline-block;
	text-transform:uppercase;
	border:1px solid #3398ca;
}
.form_row {
	width:100%;
	clear:both;
	float:left;
	padding:0px 0 0px 0;
	float:left;
	margin:0px 0px 4px 0px;
}
.form_row p {
	font-size:13px !important;
	line-height:19px;
	padding-bottom:10px;
}
.captcha_bxtxt {
	width:185px;
	margin:0px 0px 0px 0px;
	float:left;
}
.captcha_bg {
	background: #7a7a7a;
	color:#FFFFFF;
	display:block;
	font-size:13px;
	float:left;
	padding:7px 0 7px 0px;
	text-align: center;
	width:100px;
	margin:0px 5px 0px 0px;
	font-size:14px !important;
}
.map {
	width:357px;
	padding:65px 0px 0px 20px;
	float:left;
}
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	overflow:hidden;
	width:40px;
	height:42px;
	border:none;
	text-indent:100%;
	background:url(images/totop.png) no-repeat left top;
}
#toTopHover {
	background:url(images/totop.png) no-repeat left -42px;
	width:40px;
	height:42px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}
#toTop:active, #toTop:focus {
	outline:none;
}
